{
	"itemGroup.waterstrainer.main": "Water Strainer",

	"block.waterstrainer.strainer_base": "Основание фильтра",
	"block.waterstrainer.worm_bin": "Червячная ферма",

	"item.waterstrainer.efficiency_meter": "Измеритель эффективности",
	"item.waterstrainer.garden_trowel": "Садовый совок",
	"item.waterstrainer.worm": "Червь",
	"item.waterstrainer.super_worm": "Суперчервь",
	"item.waterstrainer.bait_pot": "Горшок для наживки",
	"item.waterstrainer.string_mesh": "Шнуровая сетка",
	"item.waterstrainer.iron_mesh": "Железная сетка",
	"item.waterstrainer.obsidian_mesh": "Обсидиановая сетка",
	"item.waterstrainer.fertilizer": "Удобрение",

	"item.waterstrainer.strainer_survivalist": "Фильтр выживальщика",
	"item.waterstrainer.strainer_survivalist_solid": "Прочный фильтр выживальщика",
	"item.waterstrainer.strainer_survivalist_reinforced": "Укреплённый фильтр выживальщика",

	"item.waterstrainer.strainer_fisherman": "Фильтр рыбака",
	"item.waterstrainer.strainer_fisherman_solid": "Прочный фильтр рыбака",
	"item.waterstrainer.strainer_fisherman_reinforced": "Укреплённый фильтр рыбака"
}